## Discord Plex FR : https://discord.gg/ERpYMqS
## Version 2021-02-26
version: '3.3'
services:
    adguardhome:
        container_name: adguardhome
        volumes:
            -  /volume1/docker/adguard/work:/opt/adguardhome/work
            -  /volume1/docker/adguard/conf:/opt/adguardhome/conf
        ports:
            - '53:53/tcp'
            - '53:53/udp'
            - '80:80/tcp' # WebUI suite config validé
            - '3000:3000/tcp' # WebUI 1ere connexion pour configurer
            - '443:443/tcp'
            - '853:853/tcp'
        image: adguard/adguardhome
# Network conseillé de ne pas utiliser host (pas de redirection de port) ni default_bridge car limité a 16 ip
# Si vous souhaiter utiliser le serveur dhcp il faut utiliser host
        network_mode: adguard_network  
        restart: unless-stopped
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#        labels:
#            - com.centurylinklabs.watchtower.enable=true

